BizKitHub
DocsAPI ReferenceInvoice/bff/document/reissue
postInvoiceAdmin BFF

/bff/document/reissue

Voids the document and issues a replacement with a new number (same items and amounts, VAT rates recomputed). No customer notification.

InvoicepostBffDocumentReissue

Parameters

JSON body

Request body

application/json
idstringRequired

External id of the document to void and reissue.

reasonstringOptional

Short reason stored on the voided document.

Response schema

1 status code documented

200Success
idstringRequired
sequenceNumberstringRequired

Response example

application/json
{
  "id": "example_id",
  "sequenceNumber": "example_sequenceNumber"
}

Request example

POST /bff/document/reissue

post
curl -X POST "https://api.bizkithub.com/bff/document/reissue" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "reason": "example_reason"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key